IMG {border:0;}
div, p, dl, dt, dd {margin:0; padding:0;}

A:link {color:#ffff81;text-decoration:none;}
A:visited {color:#ffff81;text-decoration:none;}
A:hover {color:#ff0000;text-decoration:underline;}

A.link1:link {color:#0000ff;text-decoration:underline;}
A.link1:visited {color:#0000ff;text-decoration:underline;}
A.link1:hover {color:#ff0000;text-decoration:underline;}

A.link2:link {color:#000000;text-decoration:underline;}
A.link2:visited {color:#000000;text-decoration:underline;}
A.link2:hover {color:#ff00ff;text-decoration:underline;}

A.link3:link {color:#018eec;text-decoration:underline;}
A.link3:visited {color:#018eec;text-decoration:underline;}
A.link3:hover {color:#ff00ff;text-decoration:underline;}

.BoldText   {font-weight:bold;}
.GreyText   {color:#4c4c4c;}
.WhiteText  {color:#ffffff;}
.BlackText  {color:#000000;}
.BlueText   {color:#29b2f1;}
.BlueText02 {color:#0000ff;}
.BgBlue   {background-color:#3fc8f6;}
.BgBlue02 {background-color:#29b2f1;}
.BgBlue03 {background-color:#003399;}
.BgBlue04 {background-color:#d5f1fe;}

#make div {
  width: 490px;
  _width: 494px;
  height: 78px;
  _height: 80px;
  border: 2px solid #47cfff;
  border-top: none;
  background: #ffffff;
  font-size: 12px;
  line-height: 130%;
}

#make dl {
  clear: both;
}

#make dl dt {
  padding-top: 4px;
  padding-left: 10px;
  font-weight: bold;
  color: #0099ff;
}

#make dl dd {
  float: left;
  padding-left: 10px;
  color:#000000;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN";
}

#make dl dd a {
  color:#000000;
  text-decoration:underline;
}

#make dl dd a:hover {
  color:#ff00ff;
  text-decoration:underline;
}

#make dl:after {
  content: ".";
  visibility: hidden;
  clear: both;
  display: block;
  height: 0;
}

#make dl {
 zoom: 1;
 margin-bottom: 0;
}

#btn {
  width: 800px;
  text-align: left;
}

#btn-home {
  position: absolute;
  top: auto;
  left: auto;
  margin-top: 14px;
  margin-left: 633px;
  width: 158px;
  height: 218px;
}
